/*****************************************************
***********************Variables**********************
*****************************************************/
/*****************************************************
***********************Includes**********************
*****************************************************/
/*************************responsive classes********************/
@media only screen and (min-width: 641px) and (max-width: 768px) {
  /*cat products*/
  .productgrid .addtocart .btn-group,
  .productlist .addtocart .btn-group {
    float: left;
    width: 50%;
    margin-right: 0px !important;
  }
  .productgrid .addtocart .btn-group .addtocartqty,
  .productlist .addtocart .btn-group .addtocartqty {
    width: 98%;
  }
  .productgrid .addtocart .btn-group .qtysub,
  .productlist .addtocart .btn-group .qtysub,
  .productgrid .addtocart .btn-group .qtyadd,
  .productlist .addtocart .btn-group .qtyadd {
    display: none;
  }
  .productgrid .addtocart .addtocartbutton,
  .productlist .addtocart .addtocartbutton {
    width: 50% !important;
    float: left;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .productgrid .addtocart .btn-group,
  .productlist .addtocart .btn-group {
    float: left;
    width: 50%;
    margin-right: 0px !important;
  }
  .productgrid .addtocart .btn-group .addtocartqty,
  .productlist .addtocart .btn-group .addtocartqty {
    width: 98%;
  }
  .productgrid .addtocart .btn-group .qtysub,
  .productlist .addtocart .btn-group .qtysub,
  .productgrid .addtocart .btn-group .qtyadd,
  .productlist .addtocart .btn-group .qtyadd {
    display: none;
  }
  .productgrid .addtocart .addtocartbutton,
  .productlist .addtocart .addtocartbutton {
    width: 50% !important;
    float: left;
  }
}
/************************************************************
***********************responsive classes for mobile*********
************************************************************/
@media (max-width: 768px) {
  .phones strong {
    display: block;
  }
  #messages {
    margin: 5px 0;
  }
  #messages .alert {
    margin: 0 0 0 0px;
  }
  .productMessage {
    position: fixed;
    z-index: 99;
    bottom: -20px !important;
    right: 0 !important;
    width: 100% !important;
    display: none;
    box-shadow: 0 0 20px 0 #ccc;
  }
  .positionedTop {
    top: 50px !important;
    bottom: 0;
    height: 120px;
  }
  .logoandlogin .nav li {
    width: 50%;
    float: left;
    padding-bottom: 1px;
    background: #428bca;
    margin: 0;
    border: 1px solid #FBFBFB;
    border-radius: .25em;
  }
  .logoandlogin .nav li a {
    color: #fff;
  }
  .logoandlogin .nav li a:hover,
  .logoandlogin .nav li a:focus,
  .logoandlogin .nav li a:active {
    background: #357ebd;
  }
  #sidebar {
    border: none !important;
  }
  .pagenav_all {
    margin-top: -20px;
  }
  .sort-row .pagination {
    float: left !important;
    padding-bottom: 10px;
  }
  /*cat products*/
  .productgrid .addtocart .btn-group,
  .productlist .addtocart .btn-group {
    float: left;
    width: 50%;
    margin-right: 0px !important;
  }
  .productgrid .addtocart .btn-group .addtocartqty,
  .productlist .addtocart .btn-group .addtocartqty {
    width: 98%;
  }
  .productgrid .addtocart .btn-group .qtysub,
  .productlist .addtocart .btn-group .qtysub,
  .productgrid .addtocart .btn-group .qtyadd,
  .productlist .addtocart .btn-group .qtyadd {
    display: none;
  }
  .productgrid .addtocart .addtocartbutton,
  .productlist .addtocart .addtocartbutton {
    width: 50% !important;
    float: left;
  }
  .no-more-tables {
    /* Force table to not be like tables anymore */
    /* Hide table headers (but not display: none;, for accessibility) */
    /*
Label the data
*/
  }
  .no-more-tables table,
  .no-more-tables thead,
  .no-more-tables tbody,
  .no-more-tables th,
  .no-more-tables td,
  .no-more-tables tr {
    display: block;
  }
  .no-more-tables table {
    border: none;
  }
  .no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .no-more-tables tr {
    border: 1px solid #ccc;
    margin-bottom: 10px;
  }
  .no-more-tables td {
    /* Behave like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50% !important;
    white-space: normal;
    text-align: left;
  }
  .no-more-tables td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
  }
  .no-more-tables td:before {
    content: attr(data-title);
  }
}
/*****************************************************
***********************Mixins**********************
*****************************************************/
/*****************************************************
***********************Common rules**********************
*****************************************************/
* {
  outline: none !important;
}
* a {
  cursor: pointer;
}
input[type='number'] {
  -moz-appearance: textfield !important;
}
.img-responsive {
  max-height: 100% !important;
  max-width: 100% !important;
}
.input-group-addon,
.input-group-btn {
  vertical-align: top !important;
}
.none {
  display: none;
}
.logo a {
  display: block;
  text-align: center;
}
.margin-auto,
.marginauto {
  margin: auto !important;
}
.productMessage {
  position: fixed;
  z-index: 99;
  bottom: 0;
  right: 20px;
  width: 400px;
  display: none;
  box-shadow: 0 0 20px 0 #ccc;
  text-align: center;
}
.convert {
  font-size: 10px;
  color: #999;
  cursor: pointer;
}
.convert:hover {
  text-decoration: underline;
}
.currencyOverlay {
  position: fixed;
  height: 100%;
  background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.4);
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 9999;
  display: none;
}
.currencyOverlay .currency_converter {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -117px;
  margin-top: -129px;
}
.currencyOverlay .currency_converter .VmainContainer input,
.currencyOverlay .currency_converter .VmainContainer select,
.currencyOverlay .currency_converter .VmainContainer textarea {
  padding: 3px;
  height: 25px;
}
h1.pagetitle,
.pagetitle {
  background: #428bca;
  color: #ffffff;
  margin: 0 0 15px 0;
  padding: 10px 15px;
  font-size: 18px;
}
li.show,
.pagenav_all,
.pagenav_next,
.pagenav_previous {
  display: inline-block !important;
  float: left;
}
.table thead {
  background: #428bca;
  color: #fff;
}
.table thead a {
  color: #ffffff;
}
.table tbody tr {
  background: #fff;
  color: #333333;
}
.table tbody tr td a {
  color: #333333;
}
.table tfoot tr {
  background: #fff;
  color: #333333;
}
tr td {
  padding: 5px 8px;
}
blockquote p {
  font-size: 14px;
}
blockquote footer {
  font-size: 12px;
}
/*****************************************************
***********************body and html**********************
*****************************************************/
body {
  background: url(/skins/skinversion6/images/crossword.png);
}
.btn + .btn {
  margin-right: 5px;
}
input + .btn,
.form-group + .btn {
  margin-left: 5px;
}
/*****************************************************
***********************Header**********************
*****************************************************/
header {
  padding: 10px 0;
}
.userbox .logoandlogin {
  margin: 15px 0;
}
.userbox .viewCart {
  margin: 0 0 0 5px;
}
.userbox #welcomeuser {
  padding: 5px;
  border-radius: 0.25em;
  color: #FFFFFF;
}
.menu-wrap {
  width: 100%;
  z-index: 9999 !important;
  margin-bottom: 20px;
}
.menu-wrap .navbar {
  margin-bottom: 0px;
}
.menu-wrap .navbar .navbar-nav ul li a:hover {
  background-image: linear-gradient(to bottom, #ebebeb 0%, #f3f3f3 100%);
  background-repeat: repeat-x;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.075) inset;
  background-color: #E7E7E7;
  color: #555555;
}
.phones {
  font-weight: normal;
  font-size: 16px;
  color: #676767;
  text-shadow: 0 1px 0 #ededed;
}
/*mini-cart*/
.mini-cart {
  position: absolute;
  width: 320px;
  background: #ffffff;
  border: 1px solid #dddddd;
  padding: 10px;
  z-index: 99;
  color: #333333 !important;
  right: 0;
}
.mini-cart .nav {
  width: 100%;
  box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.1) inset;
  margin-bottom: 10px;
  max-height: 400px;
  overflow-x: hidden;
  overflow-y: auto;
}
.mini-cart .nav li {
  height: 90px;
}
.mini-cart .nav li img {
  padding-top: 20px;
}
.mini-cart h3 {
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #cccccc;
}
#showalsopurchasedModal .modal-body {
  max-height: 450px;
  padding: 0 0 20px 0;
  overflow-y: scroll;
  overflow-x: hidden;
  box-shadow: 0 0 5px 0 #f2f2f2 inset;
}
#showalsopurchasedModal .ap-item {
  border-bottom: 1px solid #dedede;
  transition: all 0.25s ease-in-out;
}
#showalsopurchasedModal .ap-item:hover {
  box-shadow: 0 0 3px 0 #dedede;
  background: #f2f2f2;
}
#showalsopurchasedModal .ap-item a {
  padding: 15px 0;
  display: block;
}
#showalsopurchasedModal .ap-img img {
  max-height: 80px;
}
#showalsopurchasedModal .ap-desc h3,
#showalsopurchasedModal .ap-price h3 {
  font-size: 18px;
  color: #333333;
  margin: 0px;
}
/*****************************************************
***********************Main Content**********************
*****************************************************/
.main-content {
  min-height: 600px;
}
.breadcrumb {
  margin-bottom: 0px;
}
.catitem .pitemimg {
  padding: 5px;
  border: none !important;
  box-shadow: 0 0 0px 0 #fff !important;
}
.catitem,
.productitem {
  margin-bottom: 20px;
}
.catitem .pitemimg,
.productitem .pitemimg {
  padding: 5px;
  border: 1px solid #ddd;
  box-shadow: 0 0 1px 0 #ddd;
}
.catitem .pitemimg > a,
.productitem .pitemimg > a {
  height: 140px;
  display: block;
  display: flex;
}
.catitem .pitemimg > a .btn-viewcart,
.productitem .pitemimg > a .btn-viewcart {
  display: block;
  float: left;
  height: 5px;
  position: relative;
}
.catitem .pitemimg > a .btn-viewcart a,
.productitem .pitemimg > a .btn-viewcart a {
  position: absolute;
  right: 0;
  top: 25px;
  width: 68px;
}
.catitem .pWrap,
.productitem .pWrap {
  border: 1px solid #ddd;
  box-shadow: 0 0 1px 0 #ddd;
  padding: 10px;
  background: #f8f8f8;
}
.catitem .thumbnail,
.productitem .thumbnail {
  margin-bottom: 0;
  border: none;
  box-shadow: none;
}
.catitem .thumbnail .pitemdesc,
.productitem .thumbnail .pitemdesc {
  font-weight: bold;
  text-align: center;
}
.catitem .thumbnail .pitemdesc .name2,
.productitem .thumbnail .pitemdesc .name2 {
  display: none;
}
.catitem .thumbnail .semibold,
.productitem .thumbnail .semibold {
  font-weight: bold;
  margin-bottom: 0;
}
.catitem .thumbnail .pprice,
.productitem .thumbnail .pprice {
  margin-bottom: 10px;
}
.catitem .addtocart .btn-group,
.productitem .addtocart .btn-group {
  float: left;
}
.catitem .addtocart input,
.productitem .addtocart input {
  width: 50px;
  float: left;
}
.catitem .addtocart input + .btn,
.productitem .addtocart input + .btn {
  margin: 0;
  float: left;
}
.catitem .addtocart .addtocartbutton,
.productitem .addtocart .addtocartbutton {
  width: 40%;
  float: right;
}
.productgrid .pitemdesc {
  text-align: left !important;
}
.productgrid .pitemdesc .pdesc {
  font-size: 12px;
  font-weight: normal !important;
  line-height: 150%;
  padding-bottom: 10px;
  color: #474747;
}
.productlist h5 {
  height: auto !important;
}
.productlist .pdesc {
  font-size: 12px;
  font-weight: normal !important;
  line-height: 150%;
  padding-bottom: 10px;
  color: #474747;
}
.productlist .pprice {
  margin-bottom: 10px;
}
.productlist .dots {
  display: none;
}
.productlist .name2 {
  display: inline;
}
.productlist table:nth-child(2) {
  display: none;
}
.productlist .addtocart .qtysub,
.productlist .addtocart .qtyadd {
  display: none;
}
.productlist .addtocart .btn-group {
  width: 50%;
  float: left;
}
.productlist .addtocart .addtocartbutton {
  width: 50%;
  float: left;
}
/*****************************************************
***********************Sidebar Menu**********************
*****************************************************/
#sidebar {
  border-right: 1px solid #ddd;
}
#sidebar h3 {
  margin: 0;
  font-size: 18px;
  padding: 10px 15px;
  color: #ffffff;
  background: #428bca;
  margin-bottom: 2px;
}
#sidebar .navbar-default {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
}
#sidebar .navbar-default .navbar-collapse {
  border-color: none;
  max-height: none !important;
}
#sidebar .navbar-default .navbar-collapse #subnav {
  padding: 0;
}
#sidebar .navbar-default .navbar-collapse #subnav ul {
  border-left: 2px dashed #cccccc;
  padding: 5px 0 5px 15px;
  margin-left: 10px;
  display: none;
}
#sidebar .navbar-default .navbar-collapse #subnav > li {
  position: relative;
  background: none;
  border: none;
  margin-bottom: 3px;
  padding: 0;
}
#sidebar .navbar-default .navbar-collapse #subnav > li.selected > a {
  color: #428bca;
  border-bottom: 2px solid #428bca;
}
#sidebar .navbar-default .navbar-collapse #subnav > li.selected i.fa-chevron-right {
  background: #fbfbfb;
  color: #428bca;
  left: -23px;
  padding: 6px 3px;
  position: absolute;
  top: 5px;
  z-index: 2;
}
#sidebar .navbar-default .navbar-collapse #subnav > li.selected > ul {
  display: block;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > i {
  display: none;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > a {
  background: #f6f6f6;
  border-radius: 0;
  color: #333333;
  font-size: 16px;
  padding: 8px 15px 6px 15px;
  display: block;
  border-bottom: none;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > a:hover {
  color: #428bca;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > a.open,
#sidebar .navbar-default .navbar-collapse #subnav > li > a.trigger {
  position: absolute;
  right: 0;
  top: 0;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > a:not(.trigger) {
  padding-right: 47px;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li {
  list-style: none;
  position: relative;
  margin-bottom: 2px;
  background: none;
  border: none;
  margin-bottom: 3px;
  padding: 0;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li.selected > a {
  color: #428bca;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li.selected i.fa-chevron-right {
  background: #f6f6f6;
  color: #428bca;
  left: -23px;
  padding: 6px 3px;
  position: absolute;
  top: 5px;
  z-index: 2;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li.selected > ul {
  display: block;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li.parent a {
  background: #fbfbfb;
  border-radius: 0;
  color: #333333;
  font-size: 14px;
  padding: 5px 15px;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li.parent a.open,
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li.parent a.trigger {
  position: absolute;
  right: 0px;
  top: 0;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li.parent a:first-child:not(.trigger) {
  padding-right: 47px;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li.parent > a {
  background: #f6f6f6;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li a {
  display: block;
  color: #333333;
  text-decoration: none;
  padding: 5px 15px;
  font-size: 14px;
}
#sidebar .navbar-default .navbar-collapse #subnav > li > ul li a:hover {
  color: #428bca;
}
#stages > li {
  background: #428bca;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  padding: 5px 15px;
}
#stages > li i {
  display: block;
  float: right;
  padding-top: 4px;
}
/*****************************************************
***********************Category Page**********************
*****************************************************/
.product-content {
  margin-top: 20px;
}
.white-wrap {
  background: none repeat scroll 0 0 #fff;
  box-shadow: 0 0 2px 0 #ddd;
  padding: 10px;
  position: relative;
}
#cat-products .sort-row {
  margin-bottom: 10px;
  padding-top: 10px;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
}
#cat-products .sort-row b {
  color: #323232;
  padding-right: 7px;
  text-transform: uppercase;
}
#cat-products .sort-row select {
  min-width: 72px;
  max-width: 140px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  padding: 5px;
  margin-bottom: 10px;
}
#cat-products .sort-row .sort {
  float: left;
  font-weight: bold;
  margin-left: 10px;
}
#cat-products .sort-row .limit {
  float: left;
  margin-left: 13px;
}
#cat-products .sort-row .display {
  position: relative;
  float: right;
  margin-bottom: 10px;
}
#cat-products .sort-row .display b {
  display: none;
}
#cat-products .sort-row .display a,
#cat-products .sort-row .display div {
  display: block;
  float: left;
  font-size: 28px;
  font-weight: normal;
  height: 32px;
  margin-left: 6px;
  vertical-align: top;
  width: 32px;
}
#cat-products .sort-row .pagination {
  margin: 0 0 0 5px;
}
#cat-products .sort-row .pagination li span,
#cat-products .sort-row .pagination li a {
  padding: 6px 8px !important;
}
#cat-products .sort-row .pagination li[class=""] {
  display: none;
}
#cat-products .productgrid ul {
  padding: 0;
}
#cat-products .productgrid ul li {
  display: block;
}
#cat-products .productgrid ul li .btn-viewcart {
  display: none;
}
#cat-products .productlist table tbody td {
  vertical-align: middle;
  padding: 5px 8px;
}
#cat-products .productlist table tbody .btn-viewcart {
  display: none;
}
/*****************************************************
***********************Product Page**********************
*****************************************************/
.back {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 99;
}
.addtocart .productprice {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
}
.addtocart .group-addbtns {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
/*****************************************************
***********************Orderlist**********************
*****************************************************/
.orderthanks {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
/*****************************************************
***********************Footer**********************
*****************************************************/
body > footer {
  margin-top: 25px;
}
body > footer .y-footerMenu {
  background: #797979;
}
body > footer .y-footerMenu h5 {
  font-weight: bold;
  font-size: 18px;
  color: #ffffff;
}
body > footer .y-footerMenu ul {
  padding-left: 0px !important;
}
body > footer .y-footerMenu ul li a {
  margin: 0px;
  padding: 0px !important;
  color: #ffffff;
  border-bottom: 1px solid transparent;
}
body > footer .y-footerMenu ul li a:hover {
  color: #ffffff;
  border-bottom: 1px solid #555;
  background-color: transparent;
}
body > footer .copyright {
  font-size: 12px;
  margin-bottom: 10px;
}
